#mobile-menu .btn {
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	font-size: 14px;
	font-weight: 400;
	line-height: 1.42857143;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}
#mobile-menu .btn.active.focus,
#mobile-menu .btn.active:focus,
#mobile-menu .btn.focus,
#mobile-menu .btn:active.focus,
#mobile-menu .btn:active:focus,
#mobile-menu .btn:focus {
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px
}
#mobile-menu .btn.focus,
#mobile-menu .btn:focus,
#mobile-menu .btn:hover {
	color: #333;
	text-decoration: none
}
#mobile-menu .btn.active,
#mobile-menu .btn:active {
	background-image: none;
	outline: 0;
	-webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
	box-shadow: inset 0 3px 5px rgba(0,0,0,.125)
}
#mobile-menu .btn.disabled,
#mobile-menu .btn[disabled],
#mobile-menu fieldset[disabled] .btn {
	cursor: not-allowed;
	filter: alpha(opacity=65);
	-webkit-box-shadow: none;
	box-shadow: none;
	opacity: .65
}
#mobile-menu a.btn.disabled,
#mobile-menu fieldset[disabled] a.btn {
	pointer-events: none
}
#mobile-menu .btn-default {
	color: #333;
	background-color: #fff;
	border-color: #ccc
}
#mobile-menu .btn-default.focus,
#mobile-menu .btn-default:focus {
	color: #333;
	background-color: #e6e6e6;
	border-color: #8c8c8c
}
#mobile-menu .btn-default:hover {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad
}
#mobile-menu .btn-default.active,
#mobile-menu .btn-default:active,
#mobile-menu .open>.dropdown-toggle.btn-default {
	color: #333;
	background-color: #e6e6e6;
	border-color: #adadad
}
#mobile-menu .btn-default.active.focus,
#mobile-menu .btn-default.active:focus,
#mobile-menu .btn-default.active:hover,
#mobile-menu .btn-default:active.focus,
#mobile-menu .btn-default:active:focus,
#mobile-menu .btn-default:active:hover,
#mobile-menu .open>.dropdown-toggle.btn-default.focus,
#mobile-menu .open>.dropdown-toggle.btn-default:focus,
#mobile-menu .open>.dropdown-toggle.btn-default:hover {
	color: #333;
	background-color: #d4d4d4;
	border-color: #8c8c8c
}
#mobile-menu .btn-default.active,
#mobile-menu .btn-default:active,
#mobile-menu .open>.dropdown-toggle.btn-default {
	background-image: none
}
#mobile-menu .btn-default.disabled.focus,
#mobile-menu .btn-default.disabled:focus,
#mobile-menu .btn-default.disabled:hover,
#mobile-menu .btn-default[disabled].focus,
#mobile-menu .btn-default[disabled]:focus,
#mobile-menu .btn-default[disabled]:hover,
#mobile-menu fieldset[disabled]
#mobile-menu .btn-default.focus,
#mobile-menu fieldset[disabled]
#mobile-menu .btn-default:focus,
#mobile-menu fieldset[disabled]
#mobile-menu .btn-default:hover {
	background-color: #fff;
	border-color: #ccc
}
#mobile-menu .btn-default .badge {
	color: #fff;
	background-color: #333
}
#mobile-menu .btn-primary {
	color: #fff;
	background-color: #337ab7;
	border-color: #2e6da4
}
#mobile-menu .btn-primary.focus,
#mobile-menu .btn-primary:focus {
	color: #fff;
	background-color: #286090;
	border-color: #122b40
}
#mobile-menu .btn-primary:hover {
	color: #fff;
	background-color: #286090;
	border-color: #204d74
}
#mobile-menu .btn-primary.active,
#mobile-menu .btn-primary:active,
#mobile-menu .open>.dropdown-toggle.btn-primary {
	color: #fff;
	background-color: #286090;
	border-color: #204d74
}
#mobile-menu .btn-primary.active.focus,
#mobile-menu .btn-primary.active:focus,
#mobile-menu .btn-primary.active:hover,
#mobile-menu .btn-primary:active.focus,
#mobile-menu .btn-primary:active:focus,
#mobile-menu .btn-primary:active:hover,
#mobile-menu .open>.dropdown-toggle.btn-primary.focus,
#mobile-menu .open>.dropdown-toggle.btn-primary:focus,
#mobile-menu .open>.dropdown-toggle.btn-primary:hover {
	color: #fff;
	background-color: #204d74;
	border-color: #122b40
}
#mobile-menu .btn-primary.active,
#mobile-menu .btn-primary:active,
#mobile-menu .open>.dropdown-toggle.btn-primary {
	background-image: none
}
#mobile-menu .btn-primary.disabled.focus,
#mobile-menu .btn-primary.disabled:focus,
#mobile-menu .btn-primary.disabled:hover,
#mobile-menu .btn-primary[disabled].focus,
#mobile-menu .btn-primary[disabled]:focus,
#mobile-menu .btn-primary[disabled]:hover,
#mobile-menu fieldset[disabled] .btn-primary.focus,
#mobile-menu fieldset[disabled] .btn-primary:focus,
#mobile-menu fieldset[disabled] .btn-primary:hover {
	background-color: #337ab7;
	border-color: #2e6da4
}
#mobile-menu .btn-primary .badge {
	color: #337ab7;
	background-color: #fff
}
#mobile-menu .btn-success {
	color: #fff;
	background-color: #5cb85c;
	border-color: #4cae4c
}
#mobile-menu .btn-success.focus,
#mobile-menu .btn-success:focus {
	color: #fff;
	background-color: #449d44;
	border-color: #255625
}
#mobile-menu .btn-success:hover {
	color: #fff;
	background-color: #449d44;
	border-color: #398439
}
#mobile-menu .btn-success.active,
#mobile-menu .btn-success:active,
#mobile-menu .open>.dropdown-toggle.btn-success {
	color: #fff;
	background-color: #449d44;
	border-color: #398439
}
#mobile-menu .btn-success.active.focus,
#mobile-menu .btn-success.active:focus,
#mobile-menu .btn-success.active:hover,
#mobile-menu .btn-success:active.focus,
#mobile-menu .btn-success:active:focus,
#mobile-menu .btn-success:active:hover,
#mobile-menu .open>.dropdown-toggle.btn-success.focus,
#mobile-menu .open>.dropdown-toggle.btn-success:focus,
#mobile-menu .open>.dropdown-toggle.btn-success:hover {
	color: #fff;
	background-color: #398439;
	border-color: #255625
}
#mobile-menu .btn-success.active,
#mobile-menu .btn-success:active,
#mobile-menu .open>.dropdown-toggle.btn-success {
	background-image: none
}
#mobile-menu .btn-success.disabled.focus,
#mobile-menu .btn-success.disabled:focus,
#mobile-menu .btn-success.disabled:hover,
#mobile-menu .btn-success[disabled].focus,
#mobile-menu .btn-success[disabled]:focus,
#mobile-menu .btn-success[disabled]:hover,
#mobile-menu fieldset[disabled] .btn-success.focus,
#mobile-menu fieldset[disabled] .btn-success:focus,
#mobile-menu fieldset[disabled] .btn-success:hover {
	background-color: #5cb85c;
	border-color: #4cae4c
}
#mobile-menu .btn-success .badge {
	color: #5cb85c;
	background-color: #fff
}
#mobile-menu .btn-info {
	color: #fff;
	background-color: #5bc0de;
	border-color: #46b8da
}
#mobile-menu .btn-info.focus,
#mobile-menu .btn-info:focus {
	color: #fff;
	background-color: #31b0d5;
	border-color: #1b6d85
}
#mobile-menu .btn-info:hover {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc
}
#mobile-menu .btn-info.active,
#mobile-menu .btn-info:active,
#mobile-menu .open>.dropdown-toggle.btn-info {
	color: #fff;
	background-color: #31b0d5;
	border-color: #269abc
}
#mobile-menu .btn-info.active.focus,
#mobile-menu .btn-info.active:focus,
#mobile-menu .btn-info.active:hover,
#mobile-menu .btn-info:active.focus,
#mobile-menu .btn-info:active:focus,
#mobile-menu .btn-info:active:hover,
#mobile-menu .open>.dropdown-toggle.btn-info.focus,
#mobile-menu .open>.dropdown-toggle.btn-info:focus,
#mobile-menu .open>.dropdown-toggle.btn-info:hover {
	color: #fff;
	background-color: #269abc;
	border-color: #1b6d85
}
#mobile-menu .btn-info.active,
#mobile-menu .btn-info:active,
#mobile-menu .open>.dropdown-toggle.btn-info {
	background-image: none
}
#mobile-menu .btn-info.disabled.focus,
#mobile-menu .btn-info.disabled:focus,
#mobile-menu .btn-info.disabled:hover,
#mobile-menu .btn-info[disabled].focus,
#mobile-menu .btn-info[disabled]:focus,
#mobile-menu .btn-info[disabled]:hover,
#mobile-menu fieldset[disabled] .btn-info.focus,
#mobile-menu fieldset[disabled] .btn-info:focus,
#mobile-menu fieldset[disabled] .btn-info:hover {
	background-color: #5bc0de;
	border-color: #46b8da
}
#mobile-menu .btn-info .badge {
	color: #5bc0de;
	background-color: #fff
}
#mobile-menu .btn-warning {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236
}
#mobile-menu .btn-warning.focus,
#mobile-menu .btn-warning:focus {
	color: #fff;
	background-color: #ec971f;
	border-color: #985f0d
}
#mobile-menu .btn-warning:hover {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512
}
#mobile-menu .btn-warning.active,
#mobile-menu .btn-warning:active,
#mobile-menu .open>.dropdown-toggle.btn-warning {
	color: #fff;
	background-color: #ec971f;
	border-color: #d58512
}
#mobile-menu .btn-warning.active.focus,
#mobile-menu .btn-warning.active:focus,
#mobile-menu .btn-warning.active:hover,
#mobile-menu .btn-warning:active.focus,
#mobile-menu .btn-warning:active:focus,
#mobile-menu .btn-warning:active:hover,
#mobile-menu .open>.dropdown-toggle.btn-warning.focus,
#mobile-menu .open>.dropdown-toggle.btn-warning:focus,
#mobile-menu .open>.dropdown-toggle.btn-warning:hover {
	color: #fff;
	background-color: #d58512;
	border-color: #985f0d
}
.btn-warning.active, .btn-warning:active, .open>.dropdown-toggle.btn-warning {
	background-image: none
}
.btn-warning.disabled.focus, .btn-warning.disabled:focus, .btn-warning.disabled:hover, .btn-warning[disabled].focus, .btn-warning[disabled]:focus, .btn-warning[disabled]:hover, fieldset[disabled] .btn-warning.focus, fieldset[disabled] .btn-warning:focus, fieldset[disabled] .btn-warning:hover {
	background-color: #f0ad4e;
	border-color: #eea236
}
.btn-warning .badge {
	color: #f0ad4e;
	background-color: #fff
}
.btn-danger {
	color: #fff;
	background-color: #d9534f;
	border-color: #d43f3a
}
.btn-danger.focus, .btn-danger:focus {
	color: #fff;
	background-color: #c9302c;
	border-color: #761c19
}
.btn-danger:hover {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925
}
.btn-danger.active, .btn-danger:active, .open>.dropdown-toggle.btn-danger {
	color: #fff;
	background-color: #c9302c;
	border-color: #ac2925
}
.btn-danger.active.focus, .btn-danger.active:focus, .btn-danger.active:hover, .btn-danger:active.focus, .btn-danger:active:focus, .btn-danger:active:hover, .open>.dropdown-toggle.btn-danger.focus, .open>.dropdown-toggle.btn-danger:focus, .open>.dropdown-toggle.btn-danger:hover {
	color: #fff;
	background-color: #ac2925;
	border-color: #761c19
}
.btn-danger.active, .btn-danger:active, .open>.dropdown-toggle.btn-danger {
	background-image: none
}
.btn-danger.disabled.focus, .btn-danger.disabled:focus, .btn-danger.disabled:hover, .btn-danger[disabled].focus, .btn-danger[disabled]:focus, .btn-danger[disabled]:hover, fieldset[disabled] .btn-danger.focus, fieldset[disabled] .btn-danger:focus, fieldset[disabled] .btn-danger:hover {
	background-color: #d9534f;
	border-color: #d43f3a
}
.btn-danger .badge {
	color: #d9534f;
	background-color: #fff
}
.btn-link {
	font-weight: 400;
	color: #337ab7;
	border-radius: 0
}
.btn-link, .btn-link.active, .btn-link:active, .btn-link[disabled], fieldset[disabled] .btn-link {
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none
}
.btn-link, .btn-link:active, .btn-link:focus, .btn-link:hover {
	border-color: transparent
}
.btn-link:focus, .btn-link:hover {
	color: #23527c;
	text-decoration: underline;
	background-color: transparent
}
.btn-link[disabled]:focus, .btn-link[disabled]:hover, fieldset[disabled] .btn-link:focus, fieldset[disabled] .btn-link:hover {
	color: #777;
	text-decoration: none
}
.btn-group-lg>.btn, .btn-lg {
	padding: 10px 16px;
	font-size: 18px;
	line-height: 1.3333333;
	border-radius: 6px
}
.btn-group-sm>.btn, .btn-sm {
	padding: 5px 10px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}
.btn-group-xs>.btn, .btn-xs {
	padding: 1px 5px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px
}
.btn-block {
	display: block;
	width: 100%
}
.btn-block+.btn-block {
	margin-top: 5px
}
input[type=button].btn-block, input[type=reset].btn-block, input[type=submit].btn-block {
	width: 100%
}
.fade {
	opacity: 0;
	-webkit-transition: opacity .15s linear;
	-o-transition: opacity .15s linear;
	transition: opacity .15s linear
}
.fade.in {
	opacity: 1
}
.collapse {
	display: none
}
.collapse.in {
	display: block
}
tr.collapse.in {
	display: table-row
}
tbody.collapse.in {
	display: table-row-group
}
.collapsing {
	position: relative;
	height: 0;
	overflow: hidden;
	-webkit-transition-timing-function: ease;
	-o-transition-timing-function: ease;
	transition-timing-function: ease;
	-webkit-transition-duration: .35s;
	-o-transition-duration: .35s;
	transition-duration: .35s;
	-webkit-transition-property: height, visibility;
	-o-transition-property: height, visibility;
	transition-property: height, visibility
}
.caret {
	display: inline-block;
	width: 0;
	height: 0;
	margin-left: 2px;
	vertical-align: middle;
	border-top: 6px dashed;
	border-top: 6px solid\9;
	border-right: 6px solid transparent;
	border-left: 6px solid transparent
}
.dropdown, .dropup {
	position: relative
}
.dropdown-toggle:focus {
	outline: 0
}
.dropdown-menu {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 160px;
	padding: 5px 0;
	margin: 2px 0 0;
	font-size: 14px;
	text-align: left;
	list-style: none;
	background-color: #fff;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid #ccc;
	border: 1px solid rgba(0,0,0,.15);
	border-radius: 4px;
	-webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
	box-shadow: 0 6px 12px rgba(0,0,0,.175)
}
.dropdown-menu.pull-right {
	right: 0;
	left: auto
}
.dropdown-menu .divider {
	height: 1px;
	margin: 9px 0;
	overflow: hidden;
	background-color: #e5e5e5
}
.dropdown-menu>li>a {
	display: block;
	padding: 3px 20px;
	clear: both;
	font-weight: 400;
	line-height: 1.42857143;
	color: #333;
	white-space: nowrap
}
.dropdown-menu>li>a:focus, .dropdown-menu>li>a:hover {
	color: #262626;
	text-decoration: none;
	background-color: #f5f5f5
}
.dropdown-menu>.active>a, .dropdown-menu>.active>a:focus, .dropdown-menu>.active>a:hover {
	color: #fff;
	text-decoration: none;
	background-color: #337ab7;
	outline: 0
}
.dropdown-menu>.disabled>a, .dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover {
	color: #777
}
.dropdown-menu>.disabled>a:focus, .dropdown-menu>.disabled>a:hover {
	text-decoration: none;
	cursor: not-allowed;
	background-color: transparent;
	background-image: none;
filter:progid:DXImageTransform.Microsoft.gradient(enabled=false)
}
.open>.dropdown-menu {
	display: block
}
.open>a {
	outline: 0
}
.dropdown-menu-right {
	right: 0;
	left: auto
}
.dropdown-menu-left {
	right: auto;
	left: 0
}
.dropdown-header {
	display: block;
	padding: 3px 20px;
	font-size: 12px;
	line-height: 1.42857143;
	color: #777;
	white-space: nowrap
}
.dropdown-backdrop {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 990
}
.pull-right>.dropdown-menu {
	right: 0;
	left: auto
}
.dropup .caret, .navbar-fixed-bottom .dropdown .caret {
	content: "";
	border-top: 0;
	border-bottom: 6px dashed;
}
.dropup .dropdown-menu, .navbar-fixed-bottom .dropdown .dropdown-menu {
	top: auto;
	bottom: 100%;
	margin-bottom: 2px
}

@media (min-width:768px) {
#mobile-menu .navbar-right .dropdown-menu {
	right: 0;
	left: auto
}
#mobile-menu .navbar-right .dropdown-menu-left {
	right: auto;
	left: 0
}
}
#mobile-menu .btn-group,
#mobile-menu .btn-group-vertical {
	position: relative;
	display: inline-block;
	vertical-align: middle
}
#mobile-menu .btn-group-vertical>.btn,
#mobile-menu .btn-group>.btn {
	position: relative;
	float: left
}
#mobile-menu .btn-group-vertical>.btn.active,
#mobile-menu .btn-group-vertical>.btn:active,
#mobile-menu .btn-group-vertical>.btn:focus,
#mobile-menu .btn-group-vertical>.btn:hover,
#mobile-menu .btn-group>.btn.active,
#mobile-menu .btn-group>.btn:active,
#mobile-menu .btn-group>.btn:focus,
#mobile-menu .btn-group>.btn:hover {
	z-index: 2
}
#mobile-menu .btn-group .btn+.btn,
#mobile-menu .btn-group .btn+.btn-group,
#mobile-menu .btn-group .btn-group+.btn,
#mobile-menu .btn-group .btn-group+.btn-group {
	margin-left: -1px
}
#mobile-menu .btn .caret {
	margin-left: 6px !important;
	margin-bottom: 3px !important;
}
#mobile-menu .btn-lg .caret {
	border-width: 5px 5px 0;
	border-bottom-width: 0
}
#mobile-menu .dropup .btn-lg .caret {
	border-width: 0 5px 5px
}